/* fonts */

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/Lato Regular/lato-regular-webfont.eot');
    src: url('../fonts/Lato Regular/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato Regular/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/Lato Regular/lato-regular-webfont.woff') format('woff'),
         url('../fonts/Lato Regular/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/Lato Regular/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoblack';
    src: url('../fonts/Lato Black/lato-black-webfont.eot');
    src: url('../fonts/Lato Black/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato Black/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/Lato Black/lato-black-webfont.woff') format('woff'),
         url('../fonts/Lato Black/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/Lato Black/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
  font-family: 'Lato-Light';
  src: url('../fonts/Lato Light/Lato-Light.eot?#iefix') format('embedded-opentype'),  
    url('../fonts/Lato Light/Lato-Light.woff') format('woff'), 
    url('../fonts/Lato Light/Lato-Light.ttf')  format('truetype'), 
    url('../fonts/Lato Light/Lato-Light.svg#Lato-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* pp */

*{ -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: none;
  font-smoothing: antialiased; }

html{ background-image: url("../img/moz.jpg");
	/*background-repeat: no-repeat;
	background-position: top center;*/}

body{background-color: transparent !important;
  color: #b2b5ba;
  padding-bottom: 10px; }

svg{ position: absolute;
    left: 0px;
    right: 0px;
    margin: 48px auto 0 auto;
    display: inline-block; }

/* end pp */

.container { width: 100%;
    max-width: 1270px; }

#block-1{ height: 101px; }

#block-1 img{ vertical-align: middle;
    z-index: 999;
    position: relative; }

#block-2{ text-align: center;
  position: relative; }

.box-slide{ position: absolute;
    bottom: 194px;
    right: 43px;
    width: 286px;
    height: 191px; }

.tr{ background-color: rgba(255, 255, 255, 0.46);
    padding: 28px 0px 29px 0px; }

.tr h3{ margin: 0px 0px 0px 0px;
    font-family: 'Lato-Light';
    color: #2f2f2f;
    font-size: 27.1px;
    line-height: 39px;
    text-align: center; }

.tr h3 span{ display: block;
    font-family: 'latoblack';
    font-size: 36px;
    letter-spacing: 7.7px;
    text-indent: 7px; }

.box-slide h4{ font-size: 15.1px;
    margin: 10px 0px 0px 0px;
    font-family: 'latoblack';
    font-weight: 100;
    letter-spacing: 0.2px;
    line-height: 18px;
    color: #2f2f2f; }

.side-social{ position: fixed;
    width: 47px;
    top: 45%;
    z-index: 999999; }

.side-social a{display: block; }

#block-2 .slide{ position: relative;
    display: inline-block; }

#block-2 .slide img{ width: auto;
    max-width: 100%; }

.col-sld-1 img{ width: auto;
    max-width: 100%; }

#block-2 .slide .img{ position: absolute;
  top: 0;
  left: 0; 
  z-index: -9;}

#block-3{ text-align: center; }

#block-3 h2{ font-family: 'latoblack';
    display: inline-block;
    font-size: 19.1px;
    text-transform: uppercase;
    margin: 39px 3px 52px 0px;
    padding: 4px 24px 5px 30px;
    letter-spacing: 1.2px;
    background-color: #eb2328;
    color: #fff; }

#block-3 h2 span{ font-family: 'Lato-Light'; }

#block-3 .inbox{ display: inline-block;
    margin: 0px 0px 0px 12px;
    z-index: 9999;
    position: relative; }

#block-3 .inbox h4{ font-family: 'latoregular';
    font-size: 15px;
    margin: 9px 0px 0px 0px;
    letter-spacing: 0.5px;
    color: #2f2f2f; }

#block-4{ text-align: center; }

#myCarousel{ display: inline-block;
    height: auto !important;
    margin: 20px 0px 0px 0px; }

.carousel-inner{  position: relative;
    z-index: -999; }

.carousel .item { height: auto !important;
    background-color: transparent !important; }

.col-sld-1, .col-sld-2{ display: inline-block;
  margin: 0px -2px;
  vertical-align: top; }

.col-sld-2 .box-sld{ display: inline-block;
    background-color: #dcdcdc;
    text-align: left;
    width: 100%;
    width: 445px;
    margin: 60px 0px 0px -25px;
    padding: 3px 44px 0px 44px; }

.col-sld-1, .col-sld-1 img{ margin: 0px 0px 0px 8px; }

.col-sld-2 .box-sld h2{ font-family: 'latoblack';
    color: #ec2328;
    font-size: 20px; }

.col-sld-2 .box-sld ul{ list-style-type: none;
  margin: 0px 0px 30px 0px;
  padding: 0px; }

.col-sld-2 .box-sld ul li{ font-size: 15px;
    font-family: 'latoregular';
    color: #3f3f3f;
    letter-spacing: 0.4px;
    margin: 6px 0px 0px 0px; }

.carousel-control.left, .carousel-control.right{ background-image: none;
  background-color: transparent;
  opacity: 1; }

.carousel-control.left span, .carousel-control.right span{ display: none; }

.carousel-control.left{ left: -8%;
    width: 84px;
    height: 65px;
    margin-top: 50%;
    background-image: url("../img/left.png");
    background-position: center;
    background-repeat: no-repeat; }

.carousel-control.right{ right: -8%;
    width: 84px;
    height: 65px;
    margin-top: 50%;
    background-image: url("../img/right.png");
    background-position: center;
    background-repeat: no-repeat; }

#block-5{ text-align: center; }

#block-5 h2 { font-family: 'latoblack';
    display: inline-block;
    font-size: 18.1px;
    text-transform: uppercase;
    margin: 55px 3px 61px 0px;
    padding: 6px 24px 6px 30px;
    letter-spacing: 1.7px;
    width: 100%;
    max-width: 1005px;
    background-color: #eb2328;
    color: #fff; }

#block-5 .inbox{ display: inline-block;
     margin: 0px 14px 0px 12px;
    z-index: 999;
    position: relative; }

#block-5 .inbox h4{ font-family: 'latoregular';
    font-size: 15px;
    margin: 9px 0px 0px 0px;
    letter-spacing: 2px;
    color: #2f2f2f; }

#block-5 .inbox h4 span{ color: #eb2328;
    font-weight: 600; }

#block-6 .container{ padding-bottom: 23px; }

#block-6 .h21{ font-family: 'latoblack';
    display: inline-block;
    font-size: 17px;
    text-transform: uppercase;
    margin: 54px 0px 67px 83px;
    padding: 11px 19px 11px 19px;
    letter-spacing: 0.6px;
    line-height: 20px;
    background-color: rgba(235, 35, 223, 0.26);
    color: #060000;
    width: 100%;
    max-width: 775px;
    background-color: #eb2328;
    color: #fff;
    position: relative;
    z-index: 99999; }

#block-6 .h21 u, #block-6 .h21 a{ color: #fff; }

#block-6 .h22{ font-family: 'latoblack';
    display: inline-block;
    font-size: 18.1px;
    text-transform: uppercase;
    margin: -7px 17px 7px 0px;
    padding: 6px 15px 6px 15px;
    letter-spacing: 1.7px;
    width: 100%;
    max-width: 749px;
    background-color: #eb2328;
    color: #fff;
    float: right; }

#block-6 h2 span{ font-family: 'Lato-Light'; }

#block-7{ margin-top: 0px;
  text-align: center;
  margin-bottom: -5px; }

#block-7 .container{  overflow: hidden;
    padding-top: 19px;
    width: 100%;
    max-height: 445px;
    max-width: 1197px;
    display: inline-block; }

.autoplay{ /*width: 100%;
    max-width: 1050px;
    margin: 0 auto;*/
    z-index: -99; }

.autoplay .slick-slide{ background-color: red;
    width: 100%;
    max-width: 33% !important;
    margin: 0px 0px;
    overflow: hidden; }

.autoplay .slick-slide img{ opacity: 0.4; }

.autoplay .slick-slide p{ background-color: #fff;
    border: 1px solid #dedede;
    margin: 8px -10px 8px -10px;
    min-height: 137px;
    line-height: 21px; }

.autoplay .slick-slide p span{ font-family: 'Ubuntu-Light';
    font-size: 16px;
    width: 100%;
    max-width: 250px;
    display: inline-block;
    margin: 15% 0px 0px 0px; }

.slick-prev { left: -53px;
    color: transparent;
    background-color: #dedede !important;
    background-image: url("../img/left-arow.png") !important;
    background-position: center !important; 
    background-repeat: no-repeat !important;
    width: 56px;
    height: 56px; }

.slick-prev:hover{ background-color: #c1c1c1 !important;
    background-image: url("../img/left-arow.png") !important;
    background-position: center !important; 
    background-repeat: no-repeat !important; }

.slick-next { right: -53px;
    color: transparent;
    background-color: #dedede !important;
     background-image: url("../img/right-arow.png") !important;
    background-position: center !important; 
    background-repeat: no-repeat !important;
    width: 56px;
    height: 56px; }

.slick-next:hover{ background-color: #c1c1c1 !important;
    background-image: url("../img/right-arow.png") !important;
    background-position: center !important; 
    background-repeat: no-repeat !important; }

.slick-prev:before, .slick-next:before{ color: transparent; }

.slick-current.slick-active{ width: 500px !important;
  overflow: visible; }

.slick-current.slick-active img{ transform: scale(1.09, 1.09);
  -ms-transform: scale(1.09, 1.09);
  -webkit-transform: scale(1.09, 1.09);
  -webkit-transition: all 1.14s ease 0s;
  -moz-transition: all 1.14s ease 0s;
  -o-transition: all 1.14s ease 0s;
  opacity: 1;
  margin-left: -22px;
  position: relative;
  z-index: 999; }

.slick-list { overflow: visible !important; 
  width: 100%;
  max-width: 1270px;
  margin: 0px 0px 0px -64px !important;  }

.arowl, .arowr{ display: inline-block;
    vertical-align: top;
    font-size: 0px; 
    color: transparent;
    margin-top: 200px; }

.arowl:hover, .arowr :hover{ color: transparent; }  

.arowl { width: 30px;
    height: 45px;
    z-index: 99;
    position: relative;
    background-image: url("../img/left.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 19px 37px; }

.arowr { width: 30px;
    height: 45px;
    z-index: 99;
    position: relative;
    background-image: url("../img/right.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 19px 37px; }

.slick-prev, .slick-next{ display: none !important; }

#block-8{ text-align: center;
    padding: 0px 0px 99px 0px; }

#block-8 .row{ max-width: 830px;
  text-align: left;
    margin: 0 auto; }

#block-8 img{ margin: 23px 0px 0px 4px; }

#block-8 h2{ font-family: 'latoblack';
    display: inline-block;
    font-size: 18.1px;
    text-transform: uppercase;
    margin: 102px 5px 44px 0px;
    padding: 6px 0px 6px 15px;
    letter-spacing: 1.7px;
    width: 100%;
    max-width: 418px;
    background-color: #eb2328;
    color: #fff;
    float: right; }

#block-8 ul{ clear: both;
    list-style-type: none;
    margin: 0px 0px 0px 75px;
    padding: 0px; }

#block-8 ul li{ letter-spacing: 0.9px;
    font-family: 'latoregular';
    margin: 0px 0px 21px 0px; }

#block-8 ul li b{ font-family: 'latoblack';
    font-size: 19px;
    color: #ec2328;
    margin: 0px 1px 0px 0px; }

#block-9{ background-image: url("../img/tech.jpg");*/
    min-height: 660px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-bottom: 100px; }

.form-box{ background-color: #ec2328;
    width: 100%;
    max-width: 430px;
    display: inline-block;
    margin: -40px -42px -30px 0px;
    padding: 0px 29px 14px 29px;
    text-align: left; }

.form-box h4{ font-family: 'latoblack';
    font-size: 19px;
    color: #fff;
    letter-spacing: 2.5px;
    text-align: center;
    margin: 38px 0px 21px 0px; }

.p1{ font-family: 'latoregular';
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    margin: 0px 0px 30px 0px; }

.form-box input{ border-radius: 0px;
    height: 42px;
    font-family: 'latoregular';
    color: 404040;
    border-width: 0px;
    margin: 0px 0px 5px 0px; }

.form-box textarea{ border-radius: 0px;
    border-width: 0px;
    color: #404040;
    height: 167px; }

.form-box #submit{ width: 100%;
    background-color: #ffffff;
    color: #ff0000;
    font-family: 'latoregular';
    text-transform: uppercase;
    margin: 5px 0px 33px 0px; }

.form-box #submit:hover{ background-color: #19185a;
    color: #fff; }

.chk{ text-align: left;
    display: block;
    line-height: 29px;
    letter-spacing: 0.2px;
    font-family: 'latoblack';
    font-size: 15.6px;
    line-height: 20px;
    color: #fff;
    text-transform: uppercase;
    padding: 0px 0px 0px 0px; }

.chk label{ font-weight: normal; }

.chk input{ display: inline-block;
    vertical-align: inherit;
    height: 45px;
    width: 45px;
    margin: -2px 12px 0px 0px !important;
    float: left; }

.form-box select { border-width: 0px;
    font-family: 'latoregular';
    height: 42px;
    margin: 0px 0px 5px 0px;
    background-color: #fff;
    border-radius: 0px;
    width: 100%;
    font-size: 14px;
    letter-spacing: 0.7px;
    color: #404040;
    -webkit-appearance: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -moz-appearance: none;
    /* text-indent: 17.01px; */
    padding: 0px 12px 0px 12px;
    border: 1px solid #fff;
    text-overflow: '';
    background-image: url("../img/select-row.jpg");
    background-repeat: no-repeat;
    background-position: 100% 50%; }

.form-box input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #404040;
}
.form-box input::-moz-placeholder { /* Firefox 19+ */
    color: #404040;
}
.form-box input:-ms-input-placeholder { /* IE 10+ */
    color: #404040;
}
.form-box input:-moz-placeholder { /* Firefox 18- */
    color: #404040;
}

.form-box textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #404040;
}

.form-box textarea::-moz-placeholder { /* Firefox 19+ */
    color: #404040;
}

.form-box textarea:-ms-input-placeholder { /* IE 10+ */
    color: #404040;
}
.form-box textarea:-moz-placeholder { /* Firefox 18- */
    color: #404040;
}

.text-danger{ color: #ffffff;
    margin: 10px 0px -5px 0px; }

select::-ms-expand { display: none; }

.full-slide{ display: none; }

.carousel-indicators{ position: relative;
    /*background-color: red;*/
    margin: 0 auto;
    width: 100%;
    left: 0px;
    right: 0px; }

.carousel-indicators li{ float: none;
    display: inline-block;
    vertical-align: top;
    width: auto;
    text-indent: 0px; 
    height: auto;
    border-radius: 0px;
    border-width: 1px;
    padding: 0px 6px 27px 6px;
    border-color: transparent; }

.carousel-indicators .active {
    width: auto;
    height: auto;
    margin: 0;
    background-color: transparent;
    background-image: url("../img/tab.png");
    background-repeat: no-repeat;
    background-position: 50% 97%;
    border-width: 2px;
    border-color: transparent;  }

.slick-slider{ z-index:999; }

/* Gracias */

.gr-p{  text-align: center;
    height: auto !important;
    background-image: none !important;  }

#block-10 h1{ font-family: 'latoblack';
    text-align: center;
    margin: 59px 0px 0px 61px;
    font-size: 37px;
    letter-spacing: 6.5px;
    color: #2f2f2f; }

#block-10 h2{ font-family: 'latoregular';
    text-align: center;
    margin: 8px 0px 0px 56px;
    letter-spacing: 1.3px;
    color: #2f2f2f;
    font-size: 19px; }

#block-11{ text-align: center;
    position: relative;
    z-index: 999; }

#block-11 h2 { font-family: 'latoblack';
    display: inline-block;
    font-size: 18.1px;
    text-transform: uppercase;
    margin: 112px auto 34px auto;
    padding: 6px 25px 6px 21px;
    letter-spacing: 1.7px;
    width: 100%;
    max-width: 755px;
    background-color: #eb2328;
    color: #fff; }

.if-box-1, .if-box-2, .if-box-3, .if-box-4{ display: inline-block;
    vertical-align: top; }

.if-box-1{ margin: 30px -12px 0px 118px; }

.if-box-1 a{ font-size: 15.2px;
    display: block;
    letter-spacing: 0.2px;
    margin: 9px 0px 0px 3px;
    font-weight: bold; }

.if-box-2{ margin: 141px 0px 0px -12px; }

.if-box-3{ margin: 25px 14px 0px 19px; }

.if-box-3 a{ font-size: 15.2px;
    display: block;
    letter-spacing: 0.2px;
    margin: 4px 0px 0px 5px;
    font-weight: bold; }

.if-box-4{ margin: 0px 0px 0px -53px; }

.if-box-1 a, .if-box-3 a{ color: #3f3f3f; }

.if-box-1 a:hover, .if-box-3 a:hover{ color: #f00;
    text-decoration: none; }

#block-11 .sd h2{ margin: 43px 0px 0px -146px;
    padding: 6px 4px 6px 0px;
    max-width: 700px; }

#block-12{ text-align: center;
    padding: 64px 0px 56px 0px;
    position: relative;
    z-index: 999; }

#block-12 .box-txt{ display: inline-block;
    vertical-align: top;
    background-image: url("../img/box-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    max-width: 232px;
    margin: 0 17px; }


#block-12 .box-txt h3{ font-family: 'latoregular';
    font-weight: 700;
    display: inline-block;
    font-size: 18.1px;
    text-transform: uppercase;
    color: #fff;
    margin: 23px 0px -7px 0px;
    letter-spacing: 1.6px; }

#block-12 .box-txt p{ font-family: 'latoregular';
    color: #fff;
    font-size: 17px;
    margin: -4px 0px 21px 7px;
    letter-spacing: 1.2px;
    line-height: 21px; }

.svg2{ position: absolute;
    left: -30px;
    right: 0px;
    top: -4px;
    margin: 223px auto 0 auto;
    display: inline-block;  }

#block-13{ margin-bottom: 60px;
    text-align: center; }

#block-13 a{ background-color: #dcdcdc;
    font-family: 'latoregular';
    font-style: italic;
    color: #3f3f3f;
    padding: 9px 22px;
    display: inline-block;
    position: relative; }

#block-13 a:hover{ text-decoration: none;
    background-color: #eb2328;
    color: #fff; }

.info-b{ background-color: rgba(0, 0, 0, 0.55);
    padding: 46px 0px 0px 32px;
    min-height: 660px;
    width: 100%;
    max-width: 542px;
    float: right; }

.info-b h3{ color: #fff;
    font-family: 'latoblack';
    width: 100%;
    max-width: 377px;
    font-size: 28px; }

.info-b h3{ margin:0px; }

.info-b h4{ font-family: 'latoblack';
    color: #ed2022;
    font-size: 25px;
    letter-spacing: 1.2px;
    margin: 15px 0px 0px 0px; }

.info-b h6{ color: #fff;
    font-family: 'latoblack';
    font-size: 27px;
    margin: 6px 0px 3px 0px; }

.info-b p{ font-family: 'latoregular';
    color: #fff;
    font-size: 24px;
    letter-spacing: 1.1px;
    line-height: 32px; }

#block-9 .col-md-7, #block-9 .col-md-5{ padding:0px; }

#block-9 .col-md-5{ text-align:left; }

#block-9 .col-md-7{ text-align:left; }

#block-9 .media{ margin: 60px 0px 0px 0px; }

#block-1 .media{ float: right;
    display: inline-block;
    width: 100%;
    max-width: 447px; }

#block-1 .media h6{ color: #00c800;
    font-family: 'latoblack';
    font-size: 27px;
    margin: 6px 0px 3px 0px; }

#block-1 .media p{ font-family: 'latoregular';
    color: #757575;
    font-size: 24px;
    letter-spacing: 1.1px;
    line-height: 32px; }

#block-1 .media p a{color:#00c800;}

.info-b p a{color:#fff;}

.nbox{ display: none;
    background-color: #fff;
    padding: 20px 0px;
    margin: 55px 0px 0px 0px;
    min-height: 266px; }

.nbox ul{ margin: 0px;
    padding: 0px 5px; }

.nbox ul li{ width: 100% !important;
    color: #ff0042;
    border-bottom: 1px solid #ababab;
    padding: 10px 0px;  }

.nbox ul li:last-child{ border-bottom: 0px solid #ababab; }

.nbox a{ font-family: 'latoblack';
    display: inline-block;
    font-size: 18.1px;
    margin: 13px 0px 0px 0px;
    padding: 6px 24px 6px 30px;
    letter-spacing: 1.7px;
    width: 100%;
    max-width: 200px;
    background-color: #eb2328;
    color: #fff; }

.nbox a:hover{ text-decoration: none;
    background-color: #b11115; }

.fnd{ display: none;
    width: 100%; }

#block-9i{ text-align: center;
    display: none; }

#block-9i p{ font-family: 'latoblack';
    color: #f00;
    font-size: 22px;
    margin: 36px; }

.spk{ display: none; }

/* lines */

@media screen and (max-width: 1467px){

    svg{ display: none; }

    #block-1{ background-image: url("../img/line.png");
    background-position: center 48px;
    background-repeat: no-repeat; }

    #block-2{ background-image: url("../img/line.png");
        background-position: center -52px;
        background-repeat: no-repeat; }

    #block-3{ background-image: url("../img/line.png");
        background-position: center -854px;
        background-repeat: no-repeat; }

    #block-4{ background-image: url("../img/line.png");
        background-position: center -1238px;
        background-repeat: no-repeat; }

    #block-5{ background-image: url("../img/line.png");
        background-position: center -1828px;
        background-repeat: no-repeat; }

    #block-6{ background-image: url("../img/line.png");
        background-position: center -2155px;
        background-repeat: no-repeat; }

    #block-7{ background-image: url("../img/line.png");
        background-position: center -2392px;
        background-repeat: no-repeat; }

    #block-8{ background-image: url("../img/line.png");
        background-position: center -2841px;
        background-repeat: no-repeat; }

}

@media screen and (max-width: 1306px){

    #block-7 .container { max-width: 1052px; }

    .carousel-control.left { left: 0%; }

    .carousel-control.right { right: 0%; }

    #myCarousel { z-index: 0; }

}

@media screen and (max-width: 1245px){

    .box-slide{  bottom: 20%;
        right: 0;
        left: 0;
        margin: 0 auto; }

    .tr { background-color: rgb(255, 255, 255); }

    .box-slide h4 { color: #eb2328;
        text-shadow: 1px 2px 3px #fff; }

    /*#block-2 .slide .fd{ display: none !important; }

    .full-slide{ display: block !important; }*/

    /*.box-slide{display: none;}*/

    #block-1, #block-2, #block-3, #block-4, #block-5, #block-6, #block-7, #block-8{ background-image: none; }

    /*body{ background-image: url("../img/line.png");
        background-position: top center;
        background-repeat: no-repeat;
        background-size: 100% 90%;
        background-position: 2px 46px; }*/

}

@media screen and (max-width: 1200px){

     /*#block-1, #block-2, #block-3{  background-size: cover; }

     #block-1, #block-2, #block-3{  background-size: cover;
        background-position: center 33%; }

    #block-4, 
    #block-5, 
    #block-6, 
    #block-7, 
    #block-8{  background-size: cover;
     background-position: center; }*/

    .col-sld-1{ width: 55%; }

    .col-sld-2{ width: 40%; }

    .col-sld-2 .box-sld { width: 100%;
        margin-top: 0px;
        max-width: 445px; }

    #block-7 .container { max-width: 80%; }

    /*.autoplay .slick-slide { width: 100% !important;
        max-width: auto !important; }*/

    /*.slick-current.slick-active { width: 100% !important; }*/

    .slick-current.slick-active img{ margin-left: 0px !important; }

    .slick-list { margin: 0px 0px 0px -14% !important; }


}

@media screen and (max-width: 1060px){

    .carousel-indicators li{ width: 24% !important; }

    .carousel-indicators li img{ width: 90% !important; }

}

@media screen and (max-width: 1045px){

    .slick-list { margin: 0px 0px 0px -20% !important; }

    #block-3 .inbox {
        display: inline-block;
        margin: 10px 0px 40px 0px;
        z-index: 9999;
        position: relative;
        width: 40%;
    }

}

@media screen and (max-width: 991px){

    #block-9 .media { margin: 60px 0px 75px 0px; }

    .media{ text-align: left; }

     #block-8 .col-md-4{ text-align: center; }

    #block-3 h2 span{ /*display: block;*/
       display: inline; }

    .col-sld-1, .col-sld-1 img { margin: 0px 0px 0px 0px; }

    .col-sld-1{ width: 100% !important; }

    .col-sld-2{ width: 100% !important; }

    .col-sld-2 .box-sld { width: 100%;
        margin: -61px 0px 0px 0px;
        max-width: 445px; }

    #block-6 .h21, #block-6 .h22{ display: block;
        margin: 54px auto 67px auto; }

    #block-6 h2{ float: none !important; }

}

@media screen and (max-width: 991px){

    .spk{ display: inline-block; }

    .info-b { padding: 46px 0px 0px 50px; }

    .slick-list { margin: 0px 0px 0px -24% !important; }

}

@media screen and (max-width: 946px){ 

    .info-b { max-width: 100%; }

    #block-9 .col-md-5 { text-align: center; }

    .form-box { margin: -40px 0px -30px 0px; }

    .info-b { padding: 46px 0px 0px 25px;
          position: relative;
          z-index: 9999;
          margin-bottom: 40px; }

}

@media screen and (max-width: 925px){

    .svg2{ display: none; }

    #block-11 .sd h2 { margin: 43px 0px 0px 0px; }

    #block-12 .box-txt { margin: 17px 17px; }

    .if-box-1, .if-box-2, .if-box-3, .if-box-4 { display: block;
        margin: 20px 0px; }

    .if-box-1 img, .if-box-2 img, .if-box-3 img, .if-box-4 img{ width: auto;
        max-width: 100%; }

    #block-10 h1 { margin: 59px 0px 0px 0px;
        font-size: 25px; }

    #block-10 h2 { margin: 8px 0px 0px 0px; }

}

@media screen and (max-width: 840px){

    #block-7 .container {
        max-width: 480px;
    }

    .slick-current.slick-active img{ margin-left: -42px !important; }

}

@media screen and (max-width: 767px){

    #block-9i{ display: block; }

    .fnd{ display: inline-block; }

    .fnd0{ display: none; }

    .nbox{ display: block; }

    .carousel-indicators .active{ background-image: url("../img/tab.png");
        background-position: 50% 52%; }

    .carousel-indicators li{ background-image: url("../img/tab.png");
        background-repeat: no-repeat;
        background-position: 50% 52%;
        border-color: transparent; }

    .carousel-indicators li li{ background-image: none !important; }

    #block-6, #block-7,#block-8{ display:none; }

    #block-1 .media img { width:90%; }

    .carousel-control{ display:none; }

    .chk label br{ display:none; }

    .side-social{ display:none; }

    .carousel-inner{ display:none; }

    .carousel-indicators li{ width: 48% !important; }

    .slick-list { margin: 0px 0px 0px 0% !important; }

    #block-1 img{ width: 30%; }

    #block-1{ height: auto; }

    .form-box { margin: -40px 0px -30px 0px; }

    .arowl, .arowr{ display: none; }

    #block-8 img{ margin: 23px 0px 0px 0px; }

    #block-3 .inbox { width: 100%; }

    #block-5 .inbox { width: 100%;
        margin: 20px 0px }

    #block-8 ul { margin: 0px 0px 0px 0px; 
        padding: 0px; }

    #block-8 .col-md-4{ text-align: center; }

    #block-8 .col-md-4 img{ width: auto;
        max-width: 100%; }

}

@media screen and (max-width: 480px){

    #block-2{ padding-bottom: 50px; }

    .box-slide { bottom: 0%;
       height: initial;
       padding-bottom: 0px;
       margin-bottom: -50px; }

    .tr{ display:none; }

    #block-1{ text-align: center;
        padding: 15px 0px; }

    .carousel-indicators li{ width: 98% !important; } 

    .chk input { margin: -2px 12px 50px 0px !important; }

}